Какие беспроводные устройства я могу использовать для настройки и управления моей сетью Deco?

Во время настройки
Обновлено 05-24-2018 13:22:02 PM
Эта статья подходит для: 

Поддерживаются устройства на базе ОС iOS и Android. Они должны поддерживать версию Bluetooth 4.0 или выше.

Требования:

iOS 8.0 или выше; Android 4.3 или выше

Подписаться на рассылкуМы с ответственностью относимся к вашим персональным данным. Полный текст политики конфиденциальности доступен здесь.